/* CVS estilos/piezas/caja_relnot.css */

	.a330 .relnot {
		background: #fff url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
		margin: 0 0 7px 0;
		padding: 7px;
	}

	.a330 .relnot .img .brd {
		margin: 0;
		padding: 0;
	}

	.a330 .relnot .img .relimg {
		margin: 0;
		padding: 7px 0 0 0;
	}

	.a330 .relnot h2.rot {
		border-width: 1px;
		margin: 7px 0;
		padding: 3px 7px;
		font: bolder 15px georgia, times new roman, serif;
		text-transform: none;
		color: #666;
	}
